<div class="row">
    <div class="col-sm-12">
        <div class="row">
            <div class="col-sm-12">
              <!-- Basic table card start -->
              <a href="/service-add" class="btn btn-primary active">Add service</a>
              <app-card [title]="''" [classHeader]="true" [blockClass]="'table-border-style'">
                <div class="table-responsive">
                  <table class="table">
                    <thead>
                    <tr>
                      <th>#</th>
                      <th>Service Name</th>
                      <th>Customer Name</th>
                      <th>Bandwidth</th>
                      <th>Status</th>
                      <th></th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr *ngFor="let product of user">
                      <th scope="row">{{product.no}}</th>
                      <td>{{product.serviceType}}</td>
                      <td>{{product.customer}}</td>
                      <td>{{product.bandwidth}}</td>
                      <td>{{product.status}}</td>
                      <td><i class="fa fa-bars" aria-hidden="true"></i></td>
                    </tr>
                    
                    </tbody>
                  </table>
                </div>
              </app-card>
              <!-- Basic table card end -->
              <!-- Inverse table card start -->
          
              <!-- Background Utilities table end -->

            </div>
          </div>
    </div>
  </div>